/* No comment provided by engineer. */
"Cash Account" = "Cash Account";

/* No comment provided by engineer. */
"Deposit" = "Innskudd";

/* No comment provided by engineer. */
"Withdrawal" = "Uttak";

